man.segtitle.suppress
Prev | Lists | Next

## man.segtitle.suppress

man.segtitle.suppress — Suppress display of segtitle contents?

## Synopsis

    <xsl:param name="man.segtitle.suppress" select="0"></xsl:param>

## Description

If the value of `man.segtitle.suppress` is non-zero, then display of `segtitle` contents is suppressed in output.

Prev | Up | Next
Lists | Home | Character/string substitution